@charset "utf-8";
/* CSS Document */


a {
	text-decoration: none;
	color:#4492d0;
}


.text {	color:#a4a1a1;
		font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
		font-size:13px;
		line-height:14pt
		
	}

.text_banner {	color:#FFFFFF;
		font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
		font-size:14px;
		font-weight:bold;
		line-height:14pt
		
	}

.main_text {
	color:#5d5b5b;
	font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
	font-size:13px;
	line-height:14pt;
	text-align: justify;
	}
	
.title_text {	color:#4492d0;
		font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
		font-size:13px;
		line-height:14pt
	}

.company_text {	color:#5d5b5b;
		font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
		font-size:13px;
		line-height:14pt
	}

.title_text_small {	color:#4492d0;
		font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
		font-size:11px;
		
	}

.company_text_small {	color:#5d5b5b;
		font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
		font-size:11px;
		
	}

.speaker_name {	color:#423f3c;
					font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
					font-size:12px;
					font-weight:bold;
					
	}
	
.page_title {	color:#4492d0;
				font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
				font-size:24px;
				font-weight:bold;
				line-height:14pt
	}

.page_subtitle {	color:#423f3c;
					font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
					font-size:20px;
					line-height:14pt
	}
	
		
.text_tab {
	color:#1a1a1a;
	font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
	font-size:11px;
	line-height:11pt;
	text-align: left;
	}
		
.link {	color:#6f8da5;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold}


.footer_text {	color:#9d9e9e;
            font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
            font-size:11px;}
			
.copyright {	color:#3c3c3c;
            font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
            font-size:10px;}


.text_title {	color:#6f8da5;
		        font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
				font-size:14px;
				font-weight:bold;
	            }
.text_subtitle {	color:#f5590e;
		            font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
					font-size:16px;
					font-weight:bold;
					line-height:14pt}


a:hover {	color:#f98146;
		font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
		font-size:13px;
		}
			
			

#a2:hover {	color:#4492d0;
			font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
            font-size:11px;}

#a3:hover {	color:#f98146;
		font-family:"trebuchet ms",Verdana,Helvetica,sans-serif;
		font-size:10px;
		}
			
			
			
			*{
	margin:0;
	padding:0;
}

#container{
	width:859px;
	height:295px;
	position:relative;
	background:#f7f7f7;
}

#container .prevButton{
	height:72px;
	width:68px;
	position:absolute;
	background:url('../images/buttons.png') no-repeat;
	top:50%;
	margin-top:-36px;
	cursor:pointer;
	z-index:2000;
	background-position:left top;
	left:0
}

#container .prevButton:hover{ background-position:left bottom;left:0;}

#container .nextButton{
	height:72px;
	width:68px;
	position:absolute;
	background:url('../images/buttons.png') no-repeat;
	top:50%;
	margin-top:-36px;
	cursor:pointer;
	z-index:2000;
	background-position:right top;
	right:0
}

#container .nextButton:hover{background-position:right bottom;right:0;}

#container ul{
	width:859px;
	height:295px;
	list-style:none outside none;
	position:relative;
	overflow:hidden;
}

#container li:first-child{
	display:list-item;
	position:absolute;
}

#container li{
	position:absolute;
	display:none;
}


